/*************************/
/*     Media Queries     */
/*************************/
/* Min-width 768px */
@media (min-width: 768px) {
}
/* end of min-width 768px */

/* Min-width 992px */
@media (min-width: 992px) {
   /* General Styles */
   .h2-heading {
      width: 35.25rem;
      margin-right: auto;
      margin-left: auto;
   }

   .p-heading {
      width: 46rem;
      margin-right: auto;
      margin-left: auto;
   }
   /* end of general styles */

   /* Navigation */
   .navbar {
      padding-top: 1.75rem;
      background-color: #fcfafb;
      box-shadow: none;
      transition: all 0.2s;
   }

   .navbar.top-nav-collapse {
      padding-top: 0.5rem;
      padding-bottom: 0.5rem;
      background-color: #fcfafb;
      box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.05);
   }

   .offcanvas-collapse {
      position: static;
      top: auto;
      bottom: auto;
      left: auto;
      width: auto;
      padding-right: 0;
      padding-left: 0;
      background-color: transparent;
      overflow-y: visible;
      visibility: visible;
   }

   .offcanvas-collapse.open {
      -webkit-transform: none;
      transform: none;
   }

   .navbar .navbar-nav {
      margin-top: 0;
      margin-bottom: 0;
   }

   .navbar .nav-item .nav-link {
      padding-right: 0.75rem;
      padding-left: 0.75rem;
   }

   .navbar .dropdown-menu {
      padding-top: 0.75rem;
      padding-bottom: 0.75rem;
      box-shadow: 0 3px 3px 1px rgba(0, 0, 0, 0.08);
   }

   .navbar .dropdown-divider {
      width: 90%;
   }

   .navbar .nav-item .btn-solid-sm {
      margin-top: 0;
      margin-left: 1rem;
   }
   /* end of navigation */
}
/* end of min-width 992px */

/* Min-width 1200px */
@media (min-width: 1200px) {
   /* General Styles */
   .container {
      max-width: 1140px;
   }
   /* end of general styles */
}
/* end of min-width 1200px */
